textproc/p5-Text-Kakasi - The NetBSD Packages Collection

Perl5 module to use Kakasi

Text::Kakasi - Kakasi library module for perl.

This is a module to use Kakasi, which is a language processing
filter to convert Kanji characters to Hiragana, Katakana or
Roman alphabetic Japanese, from perl.

See also:
	http://www.daionet.gr.jp/~knok/kakasi/

Build dependencies

pkgtools/cwrappers

Runtime dependencies

textproc/kakasi lang/perl5 lang/perl5 textproc/kakasi

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 8.0earmv7hfp5-Text-Kakasi-2.04nb11.tgz
NetBSD 8.0earmv7hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 8.0i386p5-Text-Kakasi-2.04nb11.tgz
NetBSD 8.0i386p5-Text-Kakasi-2.04nb12.tgz
NetBSD 8.0powerpcp5-Text-Kakasi-2.04nb11.tgz
NetBSD 8.0powerpcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 8.0powerpcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 8.0powerpcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 8.0x86_64p5-Text-Kakasi-2.04nb11.tgz
NetBSD 8.0x86_64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0aarch64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0aarch64p5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0aarch64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0alphap5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0alphap5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0alphap5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0earmp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmv6hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmv6hfp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0earmv6hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmv7hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmv7hfp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0earmv7hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0earmv7hfp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0i386p5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0i386p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0mips64ebp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0mips64ebp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0mips64ebp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0mips64ebp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0mips64ebp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0powerpcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0powerpcp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0powerpcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0powerpcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0sh3elp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0sparc64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0sparc64p5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0sparc64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0sparcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0sparcp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0sparcp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0sparcp5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0sparcp5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0x86_64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0x86_64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0x86_64p5-Text-Kakasi-2.04nb11.tgz
NetBSD 9.0x86_64p5-Text-Kakasi-2.04nb12.tgz
NetBSD 9.0x86_64p5-Text-Kakasi-2.04nb12.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.